0 Replies Latest reply on Mar 27, 2007 6:10 AM by Shashank Tilwalli

    creating EJB3 Project

    Shashank Tilwalli Newbie

      I am trying to create a EJB 3.0 project in JBOSS IDE 2.0. The problem when I give the jboss configuration it gives an error

      "The selected configuration does not contain the expected ejb3 libraries. Please install JBOSS with EJB3 enabled or try another configuration"

      The version of the jboss is 4.0.5, which supports EJB3. Infact I even deployed JBOSS trailblazer. Please help..

      thanks
      Shashank

      [/img]